<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__tcpwm__counter" kind="group">
    <compoundname>group_tcpwm_counter</compoundname>
    <title>Timer/Counter (TCPWM)</title>
    <innergroup refid="group__group__tcpwm__macros__counter">Macros</innergroup>
    <innergroup refid="group__group__tcpwm__functions__counter">Functions</innergroup>
    <innergroup refid="group__group__tcpwm__data__structures__counter">Data Structures</innergroup>
    <briefdescription>
<para>Driver API for Timer/Counter. </para>    </briefdescription>
    <detaileddescription>
<para>The functions and other declarations used in this part of the driver are in cy_tcpwm_counter.h. You can also include cy_pdl.h to get access to all functions and declarations in the PDL. </para>    </detaileddescription>
  </compounddef>
</doxygen>